@CHARSET "UTF-8";

html, body {
	background: Transparent;
}
/*
body {*/
	/*background: #1A1A1A;*/
	/*background: #000;
	text-align: left;
	color: #666666;*/
	/*width: 700px;*/
	/*font-size: 14px;
	font-family: Georgia, "Times New Roman", Serif;
	margin: 0 auto;
	padding: 0;
}
*/
a:focus {
	outline: none;
}

h1 {
	font-size: 34px;
	font-family: Verdana, Helvetica, Arial, Sans-serif;
	letter-spacing: -2px;
	color: #9FC54E;
	font-weight: 700;
	padding: 20px 0 0;
}

h2 {
	font-size: 24px;
	font-family: Verdana, Helvetica, Arial, Sans-serif;
	color: #444444;
	font-weight: 400;
	padding: 0 0 10px;
}

h3 {
	font-size: 14px;
	font-family: Verdana, Helvetica, Arial, Sans-serif;
	letter-spacing: -1px;
	color: #FFFFFF;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0;
	padding: 8px 0 8px 0;
}

img {
	float: right;
	margin: 3px 3px 6px 8px;
	padding: 5px;
	background: #222222;
	border: 1px solid #333333;
}

p {
	color: #CCCCCC;
	line-height: 1.5em;
	padding: 0 0 10px;
	margin: 10px 0 20px 0;
}

img {
	border: none;
}

#footer {
	clear: both;
	width: 980px;
}

#container {
	clear: both;
	margin: 0;
	padding: 0;
}

#container a {
	float: right;
	background: #9FC54E;
	border: 1px solid #9FC54E;
	-moz-border-radius-topright: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	-webkit-border-bottom-left-radius: 20px;
	text-decoration: none;
	font-size: 16px;
	letter-spacing: -1px;
	font-family: Verdana, Helvetica, Arial, Sans-serif;
	color: #FFFFFF;
	padding: 20px;
	font-weight: 700;
}

#container a:hover {
	float: right;
	background: #A0A0A0;
	border: 1px solid #CCCCCC;
	-moz-border-radius-topright: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	-webkit-border-bottom-left-radius: 20px;
	text-decoration: none;
	font-size: 16px;
	letter-spacing: -1px;
	font-family: Verdana, Helvetica, Arial, Sans-serif;
	color: #FFFFFF;
	padding: 20px;
	font-weight: 700;
}

.content p {
	margin: 10px 0;
}

.panel {
	position: absolute;
	top: 50px;
	left: 0;
	display: none;
	background: #000000;
	border: 1px solid #111111;
	-moz-border-radius-topright: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-webkit-border-bottom-right-radius: 20px;
	width: 330px;
	height: auto;
	padding: 30px 30px 30px 130px;
	filter: alpha(opacity=85);
	opacity: .85;
}

.hpanel, .apanel, .ppanel, .cpanel, .bpanel {
	position: absolute;
	left: 490px;
	top: 150px;
	display: none;
	background: #000000;
	width: 220px;
	height: auto;
	padding: 30px;
	filter: alpha(opacity=85);
	opacity: .85;
	border-left: 2px #DCDCDC solid;
}

.panel p {
	margin: 0 0 15px 0;
	padding: 0;
	color: #CCCCCC;
}

.panel a, .panel a:visited {
	margin: 0;
	padding: 0;
	color: #9FC54E;
	text-decoration: none;
	border-bottom: 1px solid #9FC54E;
}

.panel a:hover, .panel a:visited:hover {
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: 1px solid #FFFFFF;
}

a.trigger {
	position: absolute;
	text-decoration: none;
	top: 80px; left: 0;
	font-size: 16px;
	letter-spacing: -1px;
	font-family: Verdana, Helvetica, Arial, Sans-serif;
	color: #FFFFFF;
	padding: 20px 40px 20px 15px;
	font-weight: 700;
	background: #333333 url('../images/plus.png') 85% 55% no-repeat;
	border: 1px solid #444444;
	-moz-border-radius-topright: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	display: block;
}

a.trigger:hover {
	position: absolute;
	text-decoration: none;
	top: 80px; left: 0;
	font-size: 16px;
	letter-spacing: -1px;
	font-family: Verdana, Helvetica, Arial, Sans-serif;
	color: #FFFFFF;
	padding: 20px 40px 20px 20px;
	font-weight: 700px;
	background: #222222 url('../images/plus.png') 85% 55% no-repeat;
	border: 1px solid #444444;
	-moz-border-radius-topright: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	display: block;
}

a.active.trigger {
	background: #222222 url('../images/minus.png') 85% 55% no-repeat;
}

.columns {
	clear: both;
	width: 330px;
	padding: 0 0 20px 0;
	line-height: 22px;
}

.colleft {
	float: left;
	width: 330px;
	line-height: 22px;
}

.colright {
	float: right;
	width: 130px;
	line-height: 22px;
}

ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

ul li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	display: inline;
}

#wrapped {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0; left: 0;
	background: Transparent;
	overflow: hidden;
}

#mask {
	width: 500%;
	height: 100%;
	background: #CCCCCC;
}

.item {
	width: 20%;
	height: 100%;
	float: left;
	background: #DDDDDD;
}

.content2 {
	width: 400px;
	height: 300px;
	top: 20%;
	margin: 0 auto;
	background: #AAAAAA;
	position: relative;
}

.selected {
	background: #FFFFFF;
	font-weight: 700;
}

.clear {
	clear: both;
}
	


